## minetest-mod-worldedit 0.6

=== debian/changelog ===
minetest-mod-worldedit (0.6-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:52:28 +0100

minetest-mod-worldedit (0.6-1) unstable; urgency=low

  * Initial release (Closes: #720997)

 -- Dominik George <nik@naturalnet.de>  Tue, 27 Aug 2013 16:53:11 +0200
