=== debian/control ===
Source: minetest-mod-worldedit
Section: games
Priority: optional
Maintainer: Dominik George <nik@naturalnet.de>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4

Package: minetest-mod-worldedit
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, minetest (>= 0.4.7)
Description: Minetest mod - ingame world editor
 WorldEdit is the ultimate ingame world editor for Minetest.
 It includes functionality for building, fixing and more. It is primarily
 controlled through chat commands.
 .
 WorldEdit exposes all significant functionality in a simple Lua interface.
 The API is useful for tasks such as high-performance node manipulation,
 alternative interfaces, and map creation.
