## minetest-mod-worldedit 1.3

=== debian/changelog ===
minetest-mod-worldedit (1.3-1) unstable; urgency=low

  * Team upload.
    Closes: #900481

  [ Dominik George ]
  * Moved package under pkg-games maintenance.
  * Added myself to Uploaders.
  * Added Vcs-* fields.
  * Added conflicts for minetest-mod-technic, as the licenses are
    incompatible (Thorsten Glaser). This will go away in 1.0.
  * Added watch file.

  [ Simon McVittie ]
  * Update Vcs-* for move from Alioth to Salsa
  * Use Priority: optional instead of deprecated Priority: extra

  [ Andreas Tille ]
  * New upstream version
    Closes: #900481, #1002922
  * d/control: Add Homepage
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * Do not install .gitignore files

 -- Andreas Tille <tille@debian.org>  Tue, 17 Dec 2024 12:34:54 +0100
