=== debian/control ===
--- 
+++ 
@@ -1,13 +1,21 @@
 Source: minetest-mod-worldedit
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Uploaders: Dominik George <nik@naturalnet.de>
 Section: games
 Priority: optional
-Maintainer: Dominik George <nik@naturalnet.de>
-Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.4
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-worldedit
+Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-worldedit.git
+Homepage: https://github.com/Uberi/MineTest-WorldEdit
+Rules-Requires-Root: no
 
 Package: minetest-mod-worldedit
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, minetest (>= 0.4.7)
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         minetest
+Conflicts: minetest-mod-technic
 Description: Minetest mod - ingame world editor
  WorldEdit is the ultimate ingame world editor for Minetest.
  It includes functionality for building, fixing and more. It is primarily
