=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	find debian/`dh_listpackages`/usr -name .gitignore -delete
