=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/minetest-mod-worldedit-$1.tar.gz/ \
  https://github.com/Uberi/MineTest-WorldEdit/tags .*/v?(\d\S*)\.tar\.gz
